File: changelog

package info (click to toggle)
python-lightblue 0.3.2-5
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 1,376 kB
  • ctags: 852
  • sloc: objc: 4,009; python: 2,641; ansic: 1,369; cpp: 818; makefile: 2
file content (74 lines) | stat: -rw-r--r-- 2,362 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
python-lightblue (0.3.2-5) unstable; urgency=medium

  * Team upload.

  [ SVN-Git Migration ]
  * git-dpm config.
  * Update Vcs fields for git migration.

  [ Diane Trout ]
  * Add homepage link.

  [ Mattia Rizzolo ]
  * Switch build-depends from libopenobex1-dev to libopenobex2-dev.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 07 Feb 2016 15:13:55 +0000

python-lightblue (0.3.2-4) unstable; urgency=medium

  * Add dh-python to Build-Depends.
  * Bump debhelper compat to 9.
  * Set source format to 3.0 (quilt).

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 20 Aug 2015 22:45:59 +0200

python-lightblue (0.3.2-3) unstable; urgency=medium

  * Adopt the package in the python-modules team.
  * Add Vcs-Svn and Vcs-Browser control fields.
  * Add a watch file.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 18 Dec 2014 14:42:11 +0100

python-lightblue (0.3.2-2) unstable; urgency=medium

  * QA upload.
  * Set QA Group as Maintainer.
  * Add missing dependency on pybluez (Closes: #562907).
  * python-support is deprecated. Port to dh_python2 and dh.
  * Bump Standards-Version to 3.9.6

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 26 Nov 2014 20:24:35 -0500

python-lightblue (0.3.2-1) unstable; urgency=low

  * New upstream version.
  * Remove build dir, if present, during clean; thanks to Sandro Tosi for the
    patch (closes: #442712).
  * Bump debhelper compatibility to 6; no changes needed.
  * Bump Standards-Version to 3.7.3; no changes needed.
  * Add shlibs:Depends on Depends line. Woops. :)

 -- martin f. krafft <madduck@debian.org>  Mon, 31 Mar 2008 23:26:17 +0200

python-lightblue (0.2-3) unstable; urgency=low

  * Remove python-all dependency, which is included with python-all-dev.
  * Move all code from binary-indep target to binary-arch since this is an
    arch:any package. Sorry about that (closes: #434115).

 -- martin f. krafft <madduck@debian.org>  Sun, 22 Jul 2007 13:25:24 +0200

python-lightblue (0.2-2) unstable; urgency=low

  * Build-depend on python-all / python-all-dev and make sure only ever to try
    to compile against installed and supported versions (closes: #433903).

 -- martin f. krafft <madduck@debian.org>  Fri, 20 Jul 2007 12:36:22 +0200

python-lightblue (0.2-1) unstable; urgency=low

  * Initial release.

 -- martin f. krafft <madduck@debian.org>  Wed, 14 Mar 2007 20:11:37 +0100